Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/CRS/crsdom.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/CRS/crsdom.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/CRS/crsdom.F90	(revision 10321)
@@ -55,5 +55,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/CRS/crsdomwri.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/CRS/crsdomwri.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/CRS/crsdomwri.F90	(revision 10321)
@@ -28,5 +28,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/CRS/crsfld.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/CRS/crsfld.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/CRS/crsfld.F90	(revision 10321)
@@ -36,5 +36,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/CRS/crsini.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/CRS/crsini.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/CRS/crsini.F90	(revision 10321)
@@ -31,5 +31,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/CRS/crslbclnk.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/CRS/crslbclnk.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/CRS/crslbclnk.F90	(revision 10321)
@@ -23,5 +23,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/dia25h.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/dia25h.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/dia25h.F90	(revision 10321)
@@ -34,5 +34,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diaar5.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diaar5.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diaar5.F90	(revision 10321)
@@ -43,5 +43,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diacfl.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diacfl.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diacfl.F90	(revision 10321)
@@ -39,7 +39,7 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/OCE 4.0 , NEMO Consortium (2018) 
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diadct.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diadct.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diadct.F90	(revision 10321)
@@ -100,5 +100,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diaharm.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diaharm.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diaharm.F90	(revision 10321)
@@ -57,5 +57,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diahsb.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diahsb.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diahsb.F90	(revision 10321)
@@ -54,5 +54,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diahth.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diahth.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diahth.F90	(revision 10321)
@@ -43,5 +43,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/dianam.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/dianam.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/dianam.F90	(revision 10321)
@@ -25,5 +25,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diaptr.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diaptr.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diaptr.F90	(revision 10321)
@@ -67,5 +67,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diatmb.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diatmb.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diatmb.F90	(revision 10321)
@@ -23,5 +23,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diawri.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diawri.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIA/diawri.F90	(revision 10321)
@@ -81,5 +81,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
@@ -125,6 +125,6 @@
       ! Output of initial vertical scale factor
       CALL iom_put("e3t_0", e3t_0(:,:,:) )
-      CALL iom_put("e3u_0", e3t_0(:,:,:) )
-      CALL iom_put("e3v_0", e3t_0(:,:,:) )
+      CALL iom_put("e3u_0", e3u_0(:,:,:) )
+      CALL iom_put("e3v_0", e3v_0(:,:,:) )
       !
       CALL iom_put( "e3t" , e3t_n(:,:,:) )
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIU/cool_skin.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIU/cool_skin.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIU/cool_skin.F90	(revision 10321)
@@ -44,7 +44,7 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/OCE 4.0 , NEMO Consortium (2018) 
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------   
    CONTAINS 
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIU/step_diu.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIU/step_diu.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DIU/step_diu.F90	(revision 10321)
@@ -25,5 +25,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/closea.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/closea.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/closea.F90	(revision 10321)
@@ -66,5 +66,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/daymod.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/daymod.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/daymod.F90	(revision 10321)
@@ -46,5 +46,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/depth_e3.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/depth_e3.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/depth_e3.F90	(revision 10321)
@@ -41,5 +41,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS             
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/dom_oce.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/dom_oce.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/dom_oce.F90	(revision 10321)
@@ -216,5 +216,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/domain.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/domain.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/domain.F90	(revision 10321)
@@ -54,5 +54,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence        (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!-------------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/domhgr.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/domhgr.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/domhgr.F90	(revision 10321)
@@ -41,5 +41,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/dommsk.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/dommsk.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/dommsk.F90	(revision 10321)
@@ -48,5 +48,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/domngb.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/domngb.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/domngb.F90	(revision 10321)
@@ -23,5 +23,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/domvvl.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/domvvl.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/domvvl.F90	(revision 10321)
@@ -64,7 +64,7 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/OCE 4.0 , NEMO Consortium (2018) 
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
@@ -234,9 +234,11 @@
                END DO
             END DO
-            IF( cn_cfg == "orca" .AND. nn_cfg == 3 ) THEN   ! ORCA2: Suppress ztilde in the Foxe Basin for ORCA2
-               ii0 = 103   ;   ii1 = 111       
-               ij0 = 128   ;   ij1 = 135   ;   
-               frq_rst_e3t( mi0(ii0):mi1(ii1) , mj0(ij0):mj1(ij1) ) =  0.0_wp
-               frq_rst_hdv( mi0(ii0):mi1(ii1) , mj0(ij0):mj1(ij1) ) =  1.e0_wp / rdt
+            IF( cn_cfg == "orca" .OR. cn_cfg == "ORCA" ) THEN
+               IF( nn_cfg == 3 ) THEN   ! ORCA2: Suppress ztilde in the Foxe Basin for ORCA2
+                  ii0 = 103   ;   ii1 = 111       
+                  ij0 = 128   ;   ij1 = 135   ;   
+                  frq_rst_e3t( mi0(ii0):mi1(ii1) , mj0(ij0):mj1(ij1) ) =  0.0_wp
+                  frq_rst_hdv( mi0(ii0):mi1(ii1) , mj0(ij0):mj1(ij1) ) =  1.e0_wp / rdt
+               ENDIF
             ENDIF
          ENDIF
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/domwri.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/domwri.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/domwri.F90	(revision 10321)
@@ -36,5 +36,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/domzgr.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/domzgr.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/domzgr.F90	(revision 10321)
@@ -48,5 +48,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS       
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/dtatsd.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/dtatsd.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/dtatsd.F90	(revision 10321)
@@ -38,5 +38,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
@@ -150,25 +150,27 @@
       !
       !                                   !==   ORCA_R2 configuration and T & S damping   ==! 
-      IF( cn_cfg == "orca" .AND. nn_cfg == 2 .AND. ln_tsd_dmp ) THEN    ! some hand made alterations
-         !
-         ij0 = 101   ;   ij1 = 109                       ! Reduced T & S in the Alboran Sea
-         ii0 = 141   ;   ii1 = 155
-         DO jj = mj0(ij0), mj1(ij1)
-            DO ji = mi0(ii0), mi1(ii1)
-               sf_tsd(jp_tem)%fnow(ji,jj,13:13) = sf_tsd(jp_tem)%fnow(ji,jj,13:13) - 0.20_wp
-               sf_tsd(jp_tem)%fnow(ji,jj,14:15) = sf_tsd(jp_tem)%fnow(ji,jj,14:15) - 0.35_wp
-               sf_tsd(jp_tem)%fnow(ji,jj,16:25) = sf_tsd(jp_tem)%fnow(ji,jj,16:25) - 0.40_wp
-               !
-               sf_tsd(jp_sal)%fnow(ji,jj,13:13) = sf_tsd(jp_sal)%fnow(ji,jj,13:13) - 0.15_wp
-               sf_tsd(jp_sal)%fnow(ji,jj,14:15) = sf_tsd(jp_sal)%fnow(ji,jj,14:15) - 0.25_wp
-               sf_tsd(jp_sal)%fnow(ji,jj,16:17) = sf_tsd(jp_sal)%fnow(ji,jj,16:17) - 0.30_wp
-               sf_tsd(jp_sal)%fnow(ji,jj,18:25) = sf_tsd(jp_sal)%fnow(ji,jj,18:25) - 0.35_wp
+      IF( cn_cfg == "orca" .OR. cn_cfg == "ORCA" ) THEN
+         IF( nn_cfg == 2 .AND. ln_tsd_dmp ) THEN    ! some hand made alterations
+            !
+            ij0 = 101   ;   ij1 = 109                       ! Reduced T & S in the Alboran Sea
+            ii0 = 141   ;   ii1 = 155
+            DO jj = mj0(ij0), mj1(ij1)
+               DO ji = mi0(ii0), mi1(ii1)
+                  sf_tsd(jp_tem)%fnow(ji,jj,13:13) = sf_tsd(jp_tem)%fnow(ji,jj,13:13) - 0.20_wp
+                  sf_tsd(jp_tem)%fnow(ji,jj,14:15) = sf_tsd(jp_tem)%fnow(ji,jj,14:15) - 0.35_wp
+                  sf_tsd(jp_tem)%fnow(ji,jj,16:25) = sf_tsd(jp_tem)%fnow(ji,jj,16:25) - 0.40_wp
+                  !
+                  sf_tsd(jp_sal)%fnow(ji,jj,13:13) = sf_tsd(jp_sal)%fnow(ji,jj,13:13) - 0.15_wp
+                  sf_tsd(jp_sal)%fnow(ji,jj,14:15) = sf_tsd(jp_sal)%fnow(ji,jj,14:15) - 0.25_wp
+                  sf_tsd(jp_sal)%fnow(ji,jj,16:17) = sf_tsd(jp_sal)%fnow(ji,jj,16:17) - 0.30_wp
+                  sf_tsd(jp_sal)%fnow(ji,jj,18:25) = sf_tsd(jp_sal)%fnow(ji,jj,18:25) - 0.35_wp
+               END DO
             END DO
-         END DO
-         ij0 =  87   ;   ij1 =  96                          ! Reduced temperature in Red Sea
-         ii0 = 148   ;   ii1 = 160
-         sf_tsd(jp_tem)%fnow( mi0(ii0):mi1(ii1) , mj0(ij0):mj1(ij1) ,  4:10 ) = 7.0_wp
-         sf_tsd(jp_tem)%fnow( mi0(ii0):mi1(ii1) , mj0(ij0):mj1(ij1) , 11:13 ) = 6.5_wp
-         sf_tsd(jp_tem)%fnow( mi0(ii0):mi1(ii1) , mj0(ij0):mj1(ij1) , 14:20 ) = 6.0_wp
+            ij0 =  87   ;   ij1 =  96                          ! Reduced temperature in Red Sea
+            ii0 = 148   ;   ii1 = 160
+            sf_tsd(jp_tem)%fnow( mi0(ii0):mi1(ii1) , mj0(ij0):mj1(ij1) ,  4:10 ) = 7.0_wp
+            sf_tsd(jp_tem)%fnow( mi0(ii0):mi1(ii1) , mj0(ij0):mj1(ij1) , 11:13 ) = 6.5_wp
+            sf_tsd(jp_tem)%fnow( mi0(ii0):mi1(ii1) , mj0(ij0):mj1(ij1) , 14:20 ) = 6.0_wp
+         ENDIF
       ENDIF
 !!gm end
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/iscplhsb.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/iscplhsb.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/iscplhsb.F90	(revision 10321)
@@ -36,5 +36,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/iscplini.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/iscplini.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/iscplini.F90	(revision 10321)
@@ -38,5 +38,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/iscplrst.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/iscplrst.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/iscplrst.F90	(revision 10321)
@@ -36,5 +36,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/istate.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/istate.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/istate.F90	(revision 10321)
@@ -47,5 +47,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/phycst.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/phycst.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DOM/phycst.F90	(revision 10321)
@@ -69,5 +69,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
    
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/divhor.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/divhor.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/divhor.F90	(revision 10321)
@@ -44,5 +44,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynadv.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynadv.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynadv.F90	(revision 10321)
@@ -49,5 +49,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynadv_cen2.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynadv_cen2.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynadv_cen2.F90	(revision 10321)
@@ -31,5 +31,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynadv_ubs.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynadv_ubs.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynadv_ubs.F90	(revision 10321)
@@ -37,5 +37,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynhpg.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynhpg.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynhpg.F90	(revision 10321)
@@ -77,5 +77,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynkeg.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynkeg.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynkeg.F90	(revision 10321)
@@ -40,5 +40,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynldf.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynldf.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynldf.F90	(revision 10321)
@@ -39,5 +39,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynldf_iso.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynldf_iso.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynldf_iso.F90	(revision 10321)
@@ -45,5 +45,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynldf_lap_blp.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynldf_lap_blp.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynldf_lap_blp.F90	(revision 10321)
@@ -31,5 +31,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynnxt.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynnxt.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/src/OCE/DYN/dynnxt.F90	(revision 10321)
@@ -60,5 +60,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
